Subject: Trainer Candidate - JANVI MISHRA
From: JANVI MISHRA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Apr 2021 10:40:34 -0400

| | Tech Support Test

Name | JANVI MISHRA
E-mail | [email-masked]
Phone Number | (+91) 9983191009
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Extramarks Education Private Limited | Business Operations Executive | 7th April | 33,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have 2.10 years of work experience in the leading Ed tech industry in overseeing the entire operations cycle and driving business by effective relationship management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation while training is we interact with different personalities and everyone has their own interpersonal conflict in that situation I tried communicate with them at the very basic level in order to understand what they expect and making them understand what are the companies expectation in terms of their roles and responsilites
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service is providing them the prompt and timely delivery of what is being promised in order to serve better and great customer service is when we make such a bond with the customer that they feel connected with company and its services
What according to you makes you a good candidate for this position? | I believe in continuous learning and being a trainer or TL  you need to deliver the learning to your team as well in order to make them grow so that company could grow. I believe my experience and skill of curiosity of the structure makes me the best fit
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |